.user_container {
  .user_search {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    padding-left: 600px;
    padding-right: 600px;
    padding-bottom: 20px;
  }

  .ant-input-group-wrapper {
    display: flex;
    width: 100%;
    text-align: center;
    vertical-align: middle;
  }
  .user_header {
    margin: 40px;
    padding: 5px;
    padding-left: 700px;
    padding-right: 600px;
  }

  .user_cards {
    margin-left: 40px;
    .user_card {
      display: flex;
      flex-direction: row;
      margin: 50px;
      padding: 5px;
    }
  }
  .ant-card-bordered {
    border: 1px solid royalblue;
  }
  .ant-card-hoverable {
    cursor: pointer;
    transition: box-shadow 0.3s, border-color 0.3s, -webkit-box-shadow 0.3s;
  }
}
